/******************
HTML Tags
******************/

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#000000;
	margin:1px;
	font-size:.75em;
	line-height:160%;
	}

#content p, #content-side p, table {
	margin:0px 0px 10px 0px;
	}

#content-side img {
	border:none;
	}

#breadcrumb-right label {
	display:none
	}
	
	/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(http://mycomputersciencehomework.com/themes/default/images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}
/******************************/
/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/******************
FORM STYLES
******************/
.modalBackground 
        {
	        background-color:Gray;
	        filter:alpha(opacity=60);
	        opacity:0.60;         
        }
        .updateProgress
        {
            border-width:1px; 
            border-style:solid; 
            background-color:#FFFFFF; 
            position:absolute; 
            width:150px; 
            height:50px;    
        }
        .updateProgressMessage
        {
            margin:3px; 
            font-family:Trebuchet MS; 
            font-size:small; 
            vertical-align: middle;
        }
        
		.modalProgressGreyBackground 
		{
			background:#CCCCCC;
			filter:alpha(opacity=60);
			opacity:0.6;
		}

			.modalProgressRedBackground 
			{
				background:Red;
				filter:alpha(opacity=60);
				opacity:0.6;
			}

			.modalPopup
			{
				text-align:center;
				padding-top:30px;
				border-style:solid; 
				border-width:2px; 
				background-color:White; 
				width:300px; 
				height:50px;
			}
			.modalPopupVariableHeight
			{
				text-align:center;
				padding-top:50px;
				border-style:solid; 
				border-width:2px; 
				background-color:White; 
				width:400px; 
			}
#content-container form {
	margin:20px 0px;
	padding:0px 0px 0px 0px;
	}

#content-container fieldset {
	margin:10px 0px 10px 0px;
	padding:0px 10px 10px 15px;
	}

/* a nested fieldset */
#content-container fieldset fieldset {
	margin:15px 0px 5px 0px;
	padding:0px 5px 5px 5px;
	}

#content-container legend {
	margin-bottom:0px;
	padding:0px 10px 5px 5px;
	color:#5BAF50;
	font-weight:bold;
	}

/* a nested legend */
#content-container fieldset fieldset legend {
	margin-bottom:0px;
	padding:0px;
	font-weight:normal;
	}

#content-container label {
	display:block;
	padding-top:8px;
	}

#breadcrumb-right form {
	margin:0px;
	padding:0px;
	text-align:center;
	}

#breadcrumb-right form fieldset {
	margin:0px;
	padding:0px;
	border:none;
	}

#breadcrumb-right form legend {
	display:none;
	}

input.btn { 
	  color:#050; 
	  font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	  background-color:#fed; 
	  border:1px solid; 
	  border-color: #696 #363 #363 #696; 
	} 

input.btnhov {
  border-color: #c63 #930 #930 #c63;
  }


/******************
LINKS
******************/

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
a:link {
	color:#0071BC;
	}

a:visited {
	color:#004EB7;
	}

a:hover {
	color:#999999;
	text-decoration:none;
	}

a:active {
	color:#B70000;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#mainnav-container a:link {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	}

#mainnav-container a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	}

#mainnav-container a:hover {
	text-decoration:underline;
	}

#mainnav-container a:active {
	color:#CCCCCC;
	text-decoration:none;
	}

#breadcrumb-container a:link {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#breadcrumb-container a:visited {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
	}

#breadcrumb-container a:hover {
	text-decoration:none;
	}

#breadcrumb-container a:active {
	color:#CCCCCC;
	}

/******************
HEADINGS
******************/

h1 {
	font-size:1.3em;
	padding-top:4px;
	}

h2 {
	font-size:1.1em;
	}

h3 {
	font-size:1em;
	}
	
h4 {
	font-size:.9em;
	}

h5 {
	font-size:.8em;
	}
	
h6 {
	font-size:.75em;
	}
	
#three-column-container h2{
	margin:0px 0px 10px 0px;
	padding:0px;
	}

/******************
LAYOUT STYLES
******************/

#header-container {
	background: Black;
	height:10px;
	color:red;
	width:100%;
	margin:0px;
	table-layout:fixed;
	font-size:1.8em;
	}

#header-container a {
	text-decoration:none;
	color:#525463;
	}
	
#header-left {
	width:35%;
	height:10px;
	padding:2px 10px 0px 44px;
	font-weight:bold;
	}

#header-right {
	width:65%;
	height:10px;
	padding:0px 44px 0px 0px;
	text-align:right;
	font-size:.75em;
	}

#mainnav-container {
	background:Black;
	color:#FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	height:auto;
	width:100%;
	vertical-align:top;
	margin:0px;
	table-layout:fixed;
	}

#mainnav{
	width:12%;
	text-align:right;
	padding:10px;
	height:120px;
	background: url(bg-mainnav.gif) repeat-y; /*green */
	vertical-align:top;

	}

#mainnav-side {
	width:130px;
	padding:10px;
	border-left:1px solid #FFFFFF;
	height:120px;
	background: Black url(bg-mainnav-side.gif) repeat-y right;
	vertical-align:top;

	}

#posterphoto {
	padding:10px;
	background: url(header.jpg) no-repeat;
	height:188px;
	vertical-align:top;
	}

#breadcrumb-container {
	color:#FFFFFF;
	background-color:Black;
	height:10px;
	margin:0px;
	width:100%;
	table-layout:fixed;
	}

#breadcrumb-left {
	height:10px;
	padding:0px 0px 0px 44px;
	}

#breadcrumb-right {
	height:10px;
	width:106px;
	padding:0px 44px 0px 0px;
	border-left:1px solid #FFFFFF;
	background: Black; /*url(bg-breadcrumb.gif) repeat-y right;*/
	}

#content-container {
	margin-top:10px;
	width:100%;
	table-layout:fixed;
	}

#content {
	padding:0px 44px;
	width:72%;
	vertical-align:top;
	}

#content-side {
	width:24%;
	vertical-align:top;
	padding-left:44px;
	}

#three-column-container {
	width:100%;
	margin:10px 0px;
	text-align:justify;
	table-layout:fixed;
	}

#three-column-left {
	width:30%;
	padding-right:3%;
	vertical-align:top;
	}

#three-column-middle {
	width:30%;
	vertical-align:top;
	}

#three-column-right {
	width:30%;
	padding-left:3%;
	vertical-align:top;
	}

#footer-container {
	color:#FFFFFF;
	background: Black url(bg-footer.gif) repeat-y left;
	margin:20px 0px 0px 0px;
	width:100%;
	table-layout:fixed;
	}

#footer-middle {
	border-right:1px solid #FFFFFF;
	width:28%;
	padding:10px 0px;
	}

#footer-side {
	margin-left:31%;
	padding:10px 15px;
	background: url(bg-mainnav-side.gif) repeat-y right;
	}

/******************
Menu Items
******************/

#mainnav-container ul {
	margin:0px;
	padding:0px;
	}

#mainnav-container li {
	margin:0px;
	padding:0px;
	list-style:none;
	}

/******************
LISTS - IN THE CONTENT AREA
******************/

#content ul.list, #content ul.link-list-vertical {
	margin:10px 0px 20px 10px;
	padding:0px;
	}

#content ul.list li {
	list-style:none;
	padding:1px 0px 1px 12px;
	margin:0px;
	background: url(bullet.gif) no-repeat;
	background-position:0 .4em;
	}

#content ul.link-list-vertical li {
	list-style:none;
	margin:0px;
	}

#content ul.link-list-vertical li a:link {
	padding:1px 0px 1px 12px;
	background: url(bullet-link.gif) no-repeat;
	background-position:0 .4em;
	}

#content ul.link-list-vertical li a:visited {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-visited.gif) no-repeat;
	background-position:0 .4em;
	}

#content ul.link-list-vertical li a:hover {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-hover.gif) no-repeat;
	background-position:0 .4em;
	}

#content ul.link-list-vertical li a:active {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-active.gif) no-repeat;
	background-position:0 .4em;
	}

/******************
LISTS - IN THE SIDE COLUMN
******************/

#content-side ul.list, #content-side ul.link-list-vertical {
	margin:10px 0px 20px 10px;
	padding:0px;
	}

#content-side ul.list li {
	list-style:none;
	padding:1px 0px 1px 12px;
	margin:0px;
	background: url(bullet.gif) no-repeat;
	background-position:0 .4em;
	}

#content-side ul.link-list-vertical li {
	list-style:none;
	margin:0px;
	}

#content-side ul.link-list-vertical li a:link {
	padding:1px 0px 1px 12px;
	background: url(bullet-link.gif) no-repeat;
	background-position:0 .4em;
	}

#content-side ul.link-list-vertical li a:visited {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-visited.gif) no-repeat;
	background-position:0 .4em;
	}

#content-side ul.link-list-vertical li a:hover {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-hover.gif) no-repeat;
	background-position:0 .4em;
	}

#content-side ul.link-list-vertical li a:active {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-active.gif) no-repeat;
	background-position:0 .4em;
	}

/******************
TABLE STYLES
******************/

.table{
	width:100%;
	border:1px solid #3A79ED;
	border-collapse:collapse;
	}

.table td {
	padding:8px;
	border-left:1px solid #3A79ED;
	border-right:1px solid #3A79ED;
	}

thead th, tfoot th{
	background:#3A79ED;
	padding:8px;
	color:#FFFFFF;
	border-left:1px solid #3A79ED;
	border-right:1px solid #3A79ED;
	border-top:1px solid #3A79ED;
	border-bottom:1px solid #3A79ED;
	}

.table-row-1 td,.table-row-1 th{
	background:#EAEAEA;
	}

.table-row-2 td,.table-row-2 th,thead{
	background:#F4F4F4;
	}

#GreenBgTD
{
    background: #3A79ED;
    font-weight: bolder;
    color: #FFFFFF;
    border-collapse: collapse;
    font-variant: small-caps;
    font-size: 14px;
}

/******************
CLASSES
******************/

.button-big {
	margin-top:8px;
	}

img.photobig, img.photosmall {
	border:1px solid #3A79ED;
	padding:5px 5px 30px 5px;
	background-color:#E5E5E5;
	}

img.photosmall {
	margin-right:10px;
	margin-bottom:2px;
	float: right;
	}

.searchbox {
	height:13px;
	margin:0px;
	padding:0px;
	width:6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5BAF50;
	}

.button-search {
	height:17px;
	margin:0px;
	padding:0px 1px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#9798A1;
	border:1px solid #FFFFFF;
	font-weight:bold;
	}

.separator-side-column {
	border-top:1px solid #D0D0BF;
	width:100%;
	background-color:transparent;
	height:2px;
	font-size:1px;
	}

.small-text {
	font-size:.8em;
	}

.none {
	display:none;
	}

.clear {
	clear:both;
	}